Subject: Re: altq-2.0 available
To: Kenjiro Cho <>
From: None <>
List: tech-net
Date: 10/02/1999 09:58:23
>	- initial support of NetBSD-1.4/1.4.1
>		supported drivers are limited: en (pvc), fxp, vr, tl, (lo)
>		only i386 architecture is supported

	Just FYI:
	If you port ALTQ to NetBSD-current, I think you do not need to fix
	all the driver source code, as IF_ENQUE() is shared among the drivers
	(in net/if_ethersubr.c:ether_output()).
	I'll try to import ALTQ 2.0 to KAME distribution sooner.